drwxr-xr-x    3 xenomanc   xenomanc         4096 Mar 27 17:47 .
drwxr-x---    8 xenomanc   99               4096 Apr  8 04:59 ..
drwxr-xr-x    2 xenomanc   xenomanc         4096 Mar 27 17:49 pki-validation
